<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Risque - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
  <h1>Les risques au niveau Gourvernemental</h1>

  <article>
    <h2>Plus grande risque</h2>
    <p>Au niveau gournemental le risque est 3 fois plus élévès car si le gouvernement vient à se faire pirater ces données c'est une population qui est en danger.</p>
  </article>
    
</section>


<footer>

    <div class =pied>
      <a href="aPropos.html">A propos de Big Data</a>
      <a href="contact.html">Contact</a>
      <a href="conditionsGen.html">Conditions Générales</a>
      <a href="#">Haut de page</a> 
  </div>
  </footer>

</body>

</html>